<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="RH000139"
     label="RH Ventilation "
     database="iCTI"
     swf=""
     swfData=""
     jisComponent=""
     jisPagename="ventilation-listing"
     isPage="true"
     adminOnly="false"
     softCode="iCTI_rh"
     helpDokuWIkiDir=""
     helpDokuWIkiFile=""
     helpFile=""
     ctiOnly="true"
     visibleKeys="consolidationOnly"
>
</VUE>
